html {
	direction: ltr;
}
body, h1, h2, object, p {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font: 70%/140% Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	color: white;
	background-color: #a03a13;
	padding: 10px;
}
h1, h2 {
	position: absolute;
	top: -1000px;
	left: 0;
}
#footer {
	color: #DCDCDC;
	margin-top: 10px;
}
#footer a, #footer a:visited {
	color: white;
}
#footer a:hover, #footer a:active {
	color: black;
	background-color: #ee8860;
}